DC1394_RESET_BUS(1)

NAME
dc1394_reset_bus - resets the IEEE1394 bus

SYNOPSIS
dc1394_reset_bus

DESCRIPTION
Finds the 1394 bus of the first camera found and resets it

OPTIONS
There are no command-line options for this program.

BUGS
This program is maintained by the DC1394 Package Mainteners' team <libdc1394-packaging@lists.sourceforge.net>.

The bugs related to libdc1394 and current packaging can be submitted here:

http://bugs.launchpad.net/~libdc1394-dev/

For bugs related to library implementation, please submit to libdc1394 developers: <libdc1394-dev@lists.sourceforge.net>.

COPYRIGHT
This manual page was written and is maintained by the DC1394 Package Mainteners' team. The team members and other information can be found online at: http://launchpad.net/~libdc1394-dev

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems (like Ubuntu), the complete text of the GNU Lesser General Public License can be found in /usr/share/common-licenses/LGPL-2.

SEE ALSO
dc1394_vloopback(1)